Tags:
Node Thumbnail

ทีมงานความปลอดภัยของ Drupal ออกประกาศแจ้งเตือนว่ามีช่องโหว่ในโมดูลหลายตัวของ Drupal 7 มีช่องโหว่ระดับวิกฤติขั้นสูง (highly critical) เปิดช่องให้แฮกเกอร์สามารถรันโค้ด PHP บนเครื่องของเหยื่อได้ ผู้ดูแลระบบควรเตรียมอัพเดตโดย Drupal จะปล่อยอัพเดตคืนนี้ห้าทุ่มตรง ตามเวลาประเทศไทย

ประกาศไม่ได้บอกรายชื่อโมดูลที่ได้รับผลกระทบ แต่ระบุว่าโมดูลเหล่านี้มีเว็บไซต์ติดตั้งอยู่ 1,000 ถึง 10,000 ไซต์ แสดงว่าได้รับความนิยมสูงพอสมควร

ประกาศระดับนี้จาก Drupal มีไม่บ่อยนัก ปี 2015 ทั้งปีมีการประกาศช่องโหว่ระดับวิกฤติเพียงครั้งเดียว และการประกาศระดับวิกฤติขั้นสูงครั้งสุดท้ายคือปี 2014

คืนนี้ผู้ดูแล Drupal ควรเตรียมประจำการกันได้ครับ

ที่มา - Drupal

Get latest news from Blognone

Comments

By: Be1con
ContributorWindows PhoneWindowsIn Love
on 15 July 2016 - 23:29 #926366
Be1con's picture

Updated :-)


< Code | Design | Life | Blogger | Beyond >